TD {
	LINE-HEIGHT: 160%; TEXT-ALIGN: left
}
.imgB1 {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.imgB2 {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
.imgB3 {
	BORDER-RIGHT: #555555 1px solid; BORDER-TOP: #555555 1px solid; BORDER-LEFT: #555555 1px solid; BORDER-BOTTOM: #555555 1px solid
}
.aWhiteBg {
	BACKGROUND-COLOR: #ffffff
}
.aBlackBg {
	BACKGROUND-COLOR: #1e1e1e
}
.borBlue3 {
	BORDER-TOP: #043a5e 3px solid
}
.borOrange3 {
	BORDER-TOP: #f08300 3px solid
}
.borBlack3 {
	BORDER-TOP: #707070 3px solid
}
.gcWhite {
	COLOR: #cecece
}
.gcWhite A {
	COLOR: #cecece
}
.gcWhite:visited {
	COLOR: #cecece
}
.gcBlue {
	COLOR: #1d50a3
}
.gcBlue A {
	COLOR: #1d50a3
}
.gcBlue:visited {
	COLOR: #1d50a3
}
.gcGray {
	COLOR: #5f5f5f
}
.gcGray A {
	COLOR: #5f5f5f
}
.gcGray:visited {
	COLOR: #5f5f5f
}
.gcOrange {
	COLOR: #f08300
}
.gcOrange A {
	COLOR: #f08300
}
.gcOrange:visited {
	COLOR: #f08300
}
.gcPurple {
	COLOR: #4a498f
}
.gcPurple A {
	COLOR: #4a498f
}
.gcPurple:visited {
	COLOR: #4a498f
}
.gcRed {
	COLOR: #ba2636
}
.gcRed A {
	COLOR: #ba2636
}
.gcRed:visited {
	COLOR: #ba2636
}
.gcGreen {
	COLOR: #467902
}
.gcGreen A {
	COLOR: #467902
}
.gcGreen:visited {
	COLOR: #467902
}
.gcWhite A:hover {
	COLOR: #ba2636
}
A.gcWhite:hover {
	COLOR: #ba2636
}
.gcBlue A:hover {
	COLOR: #ba2636
}
A.gcBlue:hover {
	COLOR: #ba2636
}
.gcGray A:hover {
	COLOR: #ba2636
}
A.gcGray:hover {
	COLOR: #ba2636
}
.gcOrange A:hover {
	COLOR: #ba2636
}
A.gcOrange:hover {
	COLOR: #ba2636
}
.gcPurple A:hover {
	COLOR: #ba2636
}
A.gcPurple:hover {
	COLOR: #ba2636
}
.gcRed A:hover {
	COLOR: #ba2636
}
A.gcRed:hover {
	COLOR: #ba2636
}
.gcGreen A:hover {
	COLOR: #ba2636
}
A.gcGreen:hover {
	COLOR: #ba2636
}
.colL {
	FLOAT: left; WIDTH: 650px
}
.colR {
	FLOAT: right; WIDTH: 295px
}
